webkit-sharp 0.3-6 source package in Ubuntu

Changelog

webkit-sharp (0.3-6) unstable; urgency=low


  * [efaf7b7] Switch from manual Quilt to DebSrc 3.0 (quilt).
  * [2b47da5] Update debian/rules for DH8-compatible "--with cli"

 -- Jo Shields <email address hidden>  Sat, 21 Jan 2012 22:51:06 +0000

Upload details

Uploaded by:
Debian CLI Libraries Team on 2012-01-23
Uploaded to:
Sid
Original maintainer:
Debian CLI Libraries Team
Architectures:
all
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 main libs

Builds

Quantal: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
webkit-sharp_0.3-6.dsc 2.0 KiB 834537bdc9de8143b5c9738184ae8ea14fc73a57aa1c1df482c542ce60b7a0e3
webkit-sharp_0.3.orig.tar.gz 108.6 KiB 057f95e6f3a4c1ceffefc6a514dfd107242e5327d0987eea982a462c30215514
webkit-sharp_0.3-6.debian.tar.gz 5.5 KiB ae82e9539632e545e241bee5b43144787853311c82e139edeef437474d4485ae

Available diffs

No changes file available.

Binary packages built by this source

libwebkit-cil-dev: No summary available for libwebkit-cil-dev in ubuntu wily.

No description available for libwebkit-cil-dev in ubuntu wily.

libwebkit1.1-cil: No summary available for libwebkit1.1-cil in ubuntu raring.

No description available for libwebkit1.1-cil in ubuntu raring.

monodoc-webkit-manual: No summary available for monodoc-webkit-manual in ubuntu wily.

No description available for monodoc-webkit-manual in ubuntu wily.